%define name    pgpool
%define version 3.1.1
%define release %mkrel 1

Name: %{name}
Version: %{version}
Release: %{release}
Summary: Pgpool is a connection pooling/replication server for PostgreSQL
License: BSD
Group: System/Servers
URL: http://pgfoundry.org/projects/pgpool
Source0: %{name}-%{version}.tar.gz
Buildroot: %{_tmppath}/%{name}-%{version}-root

%description
Pgpool is a connection pooling/replication 
server for PostgreSQL.

%prep
%setup -q -n %{name}-%{version}

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_sysconfdir}/pgpool.conf.sample
%{_bindir}/pgpool
%{_mandir}/man8/pgpool.8.bz2


%changelog
* Tue Feb 27 2007 Anne Nicolas <anne.nicolas@mandriva.com> 3.1.1-1mdv2007.0
+ Revision: 126734
- new version
- Import pgpool




* Sun Jun 18 2006 - Anne Nicolas <anne.nicolas@mandriva.com> 3.0.2-1
- initial release
